## autotrash 0.1.5

=== doc/Makefile ===
.PHONY: all
all: autotrash.1
	

autotrash.1: autotrash.sgml
	docbook-to-man $< > $@

clean:
	rm -f autotrash.1
.PHONY: clean

## autotrash 0.1.1

=== debian/changelog ===
autotrash (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #583892)

 -- Lorenzo De Liso <blackzldl@gmail.com>  Wed, 05 May 2010 19:14:00 +0200

=== debian/control ===
Source: autotrash
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackzldl@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.6.4)
Standards-Version: 3.8.4
Homepage: http://www.logfish.net/pr/autotrash/

Package: autotrash
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: purges files from your trash based on age and/or filename
 A script useful for purge files from your trash based on their age. 
 It can also be used for purge the files based on the filename 
 using a regular expression.

## autotrash 0.1.3

=== debian/changelog ===
autotrash (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.1
  * Changed my maintainer address
  * Switched to DEP-5 and updated the debian/copyright
    file with my address changed 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 25 Aug 2010 15:33:12 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: autotrash
 Section: utils
 Priority: optional
-Maintainer: Lorenzo De Liso <blackzldl@gmail.com>
+Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
 Build-Depends-Indep: python-support (>= 0.6.4)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.logfish.net/pr/autotrash/
 
 Package: autotrash

## autotrash 0.1.5

=== debian/changelog ===
autotrash (0.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-support, not necessary. (Closes: #785952)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Aug 2015 20:22:58 +0200

autotrash (0.1.5-1) unstable; urgency=low

  * New upstream bugfix-only release
  * Bump Standard-Versions to 3.9.2; no further changes required

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 18 Apr 2011 21:08:22 +0200

autotrash (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Correct various syntax errors in debian/control

 -- Lorenzo De Liso <blackz@ubuntu.com>  Thu, 25 Nov 2010 13:50:18 +0100

=== debian/control ===
Source: autotrash
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
Standards-Version: 3.9.2
Homepage: http://www.logfish.net/pr/autotrash/

Package: autotrash
Architecture: all
Depends: python (>= 2.5), ${misc:Depends}
Description: purges files from your trash based on age and/or filename
 A script useful to purge files from your trash based on their age.
 It can also be used to purge the files based on the filename
 using a regular expression.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without pysupport

override_dh_auto_install:
	dh_auto_install
	find -name "*.egg-info" -delete
	find debian/autotrash -depth -empty -exec rmdir {} \;

=== debian/watch ===
version=3
http://www.logfish.net/pr/autotrash/downloads/autotrash-(.*)\.tar\.gz debian uupdate
